Click Here
home features news forums classifieds faqs links search
5701 members 
Amiga Q&A /  Free for All /  Emulation /  Gaming / (Latest Posts)
Login

Nickname

Password

Lost Password?

Don't have an account yet?
Register now!

Support Amigaworld.net
Your support is needed and is appreciated as Amigaworld.net is primarily dependent upon the support of its users.
Donate

Menu
Main sections
» Home
» Features
» News
» Forums
» Classifieds
» Links
» Downloads
Extras
» OS4 Zone
» IRC Network
» AmigaWorld Radio
» Newsfeed
» Top Members
» Amiga Dealers
Information
» About Us
» FAQs
» Advertise
» Polls
» Terms of Service
» Search

IRC Channel
Server: irc.amigaworld.net
Ports: 1024,5555, 6665-6669
SSL port: 6697
Channel: #Amigaworld
Channel Policy and Guidelines

Who's Online
41 crawler(s) on-line.
 6 guest(s) on-line.
 1 member(s) on-line.


 pavlor

You are an anonymous user.
Register Now!
 pavlor:  5 secs ago
 MEGA_RJ_MICAL:  11 mins ago
 K-L:  26 mins ago
 terminills:  28 mins ago
 Argo:  48 mins ago
 Fl@sh:  48 mins ago
 hlt:  49 mins ago
 Raffaele:  1 hr 18 mins ago
 m0lebrain:  1 hr 48 mins ago
 Trekiej:  1 hr 56 mins ago

/  Forum Index
   /  Amiga OS4.x \ Workbench 4.x
      /  Latest YAM development build says it's too old! :-?
Register To Post

Goto page ( Previous Page 1 | 2 | 3 )
PosterThread
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 9-Jun-2017 16:21:33
#41 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@Dandy

I could try that trick. I just hate these work arounds. I'm sure I already tried it on an ealier date but had some problem.

 Status: Offline
Profile     Report this post  
MichaelMerkel 
Re: Latest YAM development build says it's too old!
Posted on 9-Jun-2017 17:19:00
#42 ]
Cult Member
Joined: 9-Mar-2003
Posts: 811
From: Ilvesheim, Germany

@Hypex

the current nightly tells me it expires on july 1st. so maybe the mantainers have changed the period. and the next version will be built on the last day of june. in that case the problem could be solved. let's wait and see

regards...
michael

_________________
Michael Merkel
(Michael.Merkel@gmx.net Home)
Member of Amiga-Freunde Pfalz, OS4 Welt

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 30-Jun-2017 9:35:01
#43 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@MichaelMerkel

It's that time of the month again. LOL.

Well just the other night YAM told me it was expiring soon and also that a new nightly was available for download. Also taking into account time zones getting there first. I attempted to download it and install. It worked. Tonight I confirmed that there are new nightlies online. Good stuff.

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 31-Jul-2017 14:33:13
#44 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@All

It's back! The server is broken again. I've updated twice in the last two days and latest versions are a month out of date again.

 Status: Offline
Profile     Report this post  
tboeckel 
Re: Latest YAM development build says it's too old!
Posted on 1-Aug-2017 14:25:04
#45 ]
Regular Member
Joined: 7-Oct-2004
Posts: 274
From: Rehmerloh, Germany

@Hypex

New nightly builds have been created automatically last night at approx 2:00 CEST. I know, this might be a bit too later for certain time zones. I cannot tell why the latest change to the build script (expiration period of 28 days instead of 30 days) had no effect, but from the next nightly build on the date check done by YAM itself has been increased to 35 days (instead of 31). So even if the build script kicks in too late the former nightly build will continue to work for a few days.

_________________
Why stop it now, just when I am hating it?

Thore Böckelmann

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 2-Aug-2017 15:34:41
#46 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@tboeckel

< thumbs up >

Last edited by Hypex on 03-Aug-2017 at 05:01 PM.

 Status: Offline
Profile     Report this post  
Anonymous 
Re: Latest YAM development build says it's too old!
Posted on 2-Aug-2017 18:18:23
# ]

0
0

@Hypex

Quote:




Wow, i haven't hear a saner statement in a lifetime...kudos sir!



On a more serious matter

@tboeckel

When will there be a new full release of YAM?

Last time i asked the release of AmiSSL v4 was holding it back...but now that thats out in the wild...

 
     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 3-Aug-2017 17:05:45
#48 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@Raziel

LOL. I should have looked.

If you look back you can see I tried to do a -less than- thumbs up -greater than- but it blanked it out! It if doesn't accept that code I demand a syntax error!

Last edited by Hypex on 31-Aug-2017 at 02:32 PM.

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 31-Aug-2017 14:31:37
#49 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@Readers

It's that time of the month again. I have Pre Mail Syndrome. My YAM is obsolete and there is no new one.

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 11-Oct-2017 13:54:32
#50 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@Readers

So the other day YAM said it was too old. Be nice if it warned me a couple of days in advance. I went to download the latest version and it worked! There it was in plain view. This is the first time I remember seeing the latest developer version on site when the current had expired.

 Status: Offline
Profile     Report this post  
tbreeden 
Re: Latest YAM development build says it's too old!
Posted on 11-Oct-2017 19:12:57
#51 ]
Regular Member
Joined: 8-Feb-2004
Posts: 117
From: Charlottesville, Virginia, USA

@Hypex
Quote:
Be nice if it warned me a couple of days in advance.


It's in Yam's About window now.

Maybe a nice AOrganiser alert would do the trick.

tom

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 12-Oct-2017 14:34:10
#52 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

@tbreeden

Well I never noticed it. Only when it said it was quitting immediately did I know.

Last edited by Hypex on 13-Oct-2017 at 01:40 PM.

 Status: Offline
Profile     Report this post  
Hypex 
Re: Latest YAM development build says it's too old!
Posted on 30-Mar-2019 14:31:29
#53 ]
Elite Member
Joined: 6-May-2007
Posts: 9639
From: Greensborough, Australia

YAM is going out of date too quickly again. I just updated it less a than a week ago and now it's out of date again!

Also I recall it used to know when it was going out of date but now it's always late and refuses to load.

 Status: Offline
Profile     Report this post  
Goto page ( Previous Page 1 | 2 | 3 )

[ home ][ about us ][ privacy ] [ forums ][ classifieds ] [ links ][ news archive ] [ link to us ][ user account ]
Copyright (C) 2000 - 2019 Amigaworld.net.
Amigaworld.net was originally founded by David Doyle